Support » Fixing WordPress » WordPress won’t update beyond v4.5.2

  • Wordpress has been informing me that it is up to date; and I now suddenly realise that it is 20 versions out of date; currently using v4.5.2 when in reality today (2 February 2017) the current update is v4.7.2.

    How can I update when the Update page tells me

    You have the latest version of WordPress.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WordPress won’t update beyond v4.5.2’ is closed to new replies.